Download it now!
Bug 124665 - writer -> menubar -> Edit -> .uno:ShadowCursor isn't related to select subgroup
Summary: writer -> menubar -> Edit -> .uno:ShadowCursor isn't related to select subgroup
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: andreas_k
URL:
Whiteboard: target:6.3.0
Keywords:
Depends on:
Blocks: Main-Menu
  Show dependency treegraph
 
Reported: 2019-04-10 19:11 UTC by andreas_k
Modified: 2019-04-19 20:39 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description andreas_k 2019-04-10 19:11:15 UTC
.uno:ShadowCursor is in the menubar in the Selct subgroup (writer -> menubar -> edit) but Direct Curser Mode is complete unrelated to the select subgroup where is it located.

solution: find another group where Direct Cursor Mode is related.
Comment 1 Heiko Tietze 2019-04-11 07:51:03 UTC
How about next to Edit Mode at the bottom of this menu?
Comment 2 andreas_k 2019-04-11 08:16:00 UTC
that could work well, yes and we don't have to update help.
Comment 3 Heiko Tietze 2019-04-11 12:41:41 UTC
So please change it.
Comment 4 Commit Notification 2019-04-15 19:18:32 UTC
andreas kainz committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/dbbf2ef3640c13704ed0f1d3d8b0aae609975cbf%5E%21

tdf#124665 ShadowCursor moved to Edit Mode

It will be available in 6.3.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.